CyanogenMod 7.2.0 RC3 rilasciata per molti dispositivi

CyanogenMod rilascia ufficialmente la terza versione della Release Candidate della sua ROM, la CyanogenMod 7.2.0 RC3, la quale prevede come sistema operativo Android Gingerbread. Ovviamente si tratta ancora di una ROM di cui bisogna correggere ancora alcuni bug, ma molti utenti che l’hanno installata riportano che è stato corretto il pesante bug del battery drain che affliggeva la CM 7.2.0 RC2 su alcuni dispositivi, ed inoltre sembra che il numero di frame per secondo (fps) relativi alla registrazione video siano stati incrementati. Questo significa che durante registrazione, il video viene girato in modo leggermente più fluido e continuo. 

Altra importante modifica apportata alla ROM starebbe nella velocità di avvio della fotocamera su alcuni device, la quale si avvia in maniera molto veloce (in meno di 1 secondo) almeno sull’LG Optimus Black P970 sul quale abbiamo provato la ROM. Migliorati sembrano anche i tempi di avvio della ROM.

 


 

Vi è da aggiungere che, su alcuni dispositivi, il file .zip della ROM potrebbe dare un errore in ClockWorkMod recovery non riuscendo ad installare la RC3. Per questo si rende necessario un downgrade della recovery alla versione 5.0.2.6 utilizzando semplicmente l’applicazione ROM Manager Free.

Per scaricare la ROM potete recarvi sul link postato nella sezione ufficiale del Forum di TuttoAndroid per quanto riguarda la CyanogenMod 7.2.0.

Commenti

Ti invitiamo ad usare toni consoni e di rimanere in tema all'argomento trattato, in caso contrario, il sistema automatico potrebbe oscurare il tuo messaggio e potrebbero trascorrere fino a 48h per la verifica ed un'eventuale autorizzazione.
TuttoAndroid si riserva comunque il diritto di allontanare le persone non adatte a tenere un comportamento corretto e rispettoso verso gli altri.

  • aspetto con ansia la cyanogenmod 9.0…e dajee!

  • che palle io vorrei ics altro che rc3 della 7.2

  • Valerio Agostino Viggiano (FB)

    non sai quanta voglia di mettere questa ROM sul mio wildfire 2.2…ma non riesco a farlo :-(

Top